BrlAPI 0.8

Data Fields
brlapi_error_t Struct Reference
Error handling

`#include <brlapi.h>`

## Data Fields
enum brlapi_error | brlerrno
int | libcerrno
int | gaierrno
const char * | errfun

## Detailed Description

All information that is needed to describe brlapi errors

## Field Documentation

## ◆ brlerrno

enum brlapi_error brlapi_error_t::brlerrno

## ◆ errfun

const char* brlapi_error_t::errfun

## ◆ gaierrno

int brlapi_error_t::gaierrno

## ◆ libcerrno

int brlapi_error_t::libcerrno

The documentation for this struct was generated from the following file:

- brlapi.h